function SelectRandom()
  idObject=GetRandomObject();
  showHint(1.5,idObject);
end;

function gameinput (sender,obj_id,attachedID)
  if sender == 26 then
    if flags.hidden7 then
      flags.ZalMuzeyaHidden2=false
    end;  
    neighbors.ZalMuzeyaHidden.lock = true
    flags.hidden7 = true
  
  end
  sendersProcessing(sender, obj_id, attachedID)
end

function CallbackForSheetButton(nCount) -- клик по выходу
  flags.is_hidden_loc = false;
  addToInventory()
  jump("ZalMuzeya");
end;